<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>Formulaire bien envoyé</h1>
    <p>Merci d'avoir pris le temps de remplir le formulaire !</p>

    <p>Cliquer <a href="formulaire.php">Ici,</a>pour revenir sur le formulaire !</p>
</body>
</html> 